/* Site wide styling of HTML markers */
h1{
	font-size: 16px;
	text-transform: uppercase;
	/* Grey text color */
	color: #999999;
}
h2{
	font-size: 45px;
	text-transform: uppercase;
	margin: 5px 0 0 0;
}
h3{
	font-size: 1.5em;
	margin: 5px 0 10px 0;
}
h4{
	text-transform: uppercase;
	margin: 30px 0 0 0;
}
h5{
	margin: 0 0 7px 25px; /* Left margin corresponds to the "list_fleche"'s left margin */
}
h6{
	margin: 0 0 7px 0;
}
p{
	margin-bottom: 15px;
}
p:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size: 0;	
	clear: both; 
	visibility: hidden;
}
a{
	/* Blue text color */
	color: #00ABCE;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
sub{ 
	font-size: 0.5em;
	vertical-align: sub;
	line-height: 0;
}
sup{
	font-size: 0.5em;
	vertical-align: super;
	line-height: 0;
}
ul{
	list-style-type: none;
}
ul li{
	margin: 10px 0;
}
ol li{
	list-style-type: decimal;
	margin: 5px 0 0 20px;
}
table{
	width: 100%;
	margin: 5px 0px 15px 0px;
}
table[summary]:after{
	content: attr(summary);
	display: table-caption;
	caption-side: bottom;
	font-size: 0.9em;
	margin: 5px 0;
	white-space: nowrap;
	text-align: right;
}
td, th{
	text-align: left;
	vertical-align: top;
	padding: 7px;
}
img[title]:after{
	content: attr(title);
	display: block;
	font-size: 0.8em;
	margin: 5px 0;
}